@charset "UTF-8";
body	{
		margin:10px;
		padding:0;
		font-family:  arial, sans-serif;
		font-size: 11px;
		background-color:#F2F2F9;
		}

#conteneur {
		width:980px;
		height:auto;
		text-align:left;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 60px;
		background-color:#fffefe;
		}
         
#header	{
		width:980px;
		height:163px;
		float:left;
		background-image: url(../img/bandeau.jpg);
		background-repeat: no-repeat;
		background-color:#F2F2F9;
		}

#contenu {
		float:left;
		padding-top: 68px;
		width:980px;
		text-align:left;
		}

#colGauche {
		width:280px;
		text-align:left;
		float:left;
		margin-left:42px; 
		}
                
#colGaucheReduite {
		width:150px;
		text-align:left;
		float:left;
		margin-left:42px; 
		}

#colDroite {
		margin-top: -5px;
		margin-left:20px;
		width:560px;
		text-align:left;
		text-align:justify;
		float:left;
		}
                
#colDroiteCarte {
		margin-top: -5px;
		margin-left: -200px;
		width:560px;
		text-align:left;
		text-align:justify;
		float:left;
		}
                
#colDroiteDeveloppe {
		margin-top: -5px;
		margin-left: 20px;
		width:690px;
		text-align:left;
		text-align:justify;
		float:left;
		}
		
#colDroite li{
		margin-bottom: 10px;
		}

#ariane {
		width:955px;
		text-align:right;
		padding-right:10px;
		text-transform:uppercase;
		font-size:10px;
		color:#333333;
		}

#pied-page {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		margin-top:30px;
		padding-left:40px;
		background-image: url(../img/bas.jpg);
		background-repeat: no-repeat;
		width:980px;
		height:68px;
		text-align:left;
		font-size:12px;
		}

#basdepageGauche {
		padding-left:35px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		margin-top:7px;
		float:left;
		text-align:left;
		vertical-align:middle;
		}

#basdepageDroite {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		margin-top:7px;
		margin-right:15px;
		float:right;
		text-align:right;
		vertical-align:middle;
		height:30px;
		}

#basdepageCentre {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		margin-top:7px;
		margin-left:100px;
		display:inline;
		float:left;
		text-align:left;
		vertical-align:middle;
		}
		
/*--------Tableaux CV--------*/

div.table {
        display:table;
        border-collapse:collapse;
        width:100%;
        border:none;
			}

div.caption {
        display:block;
        width:400%;
        text-align:center;
			}
        
div.tbody {
        display:table-row-group;
			}
			
div.tr {
        display:table-row;
			}
			
div.td {
        display:table-cell;
        vertical-align:top;
        border:none;
        padding:5px;
        width:50%;
			}
			
div.end {
        width:auto;
			}

/*--------Tableaux CV--------*/

/**********Timemap********/

div#help {
font-size: 12px;
width: 45em;
padding: 1em;
}

div#timemap {
padding: 1em;
}

div#timelinecontainer{
width: 100%;
height: 300px;
}

div#timeline{
 width: 100%;
 height: 100%;
 font-size: 10px;
 background: #CCCCCC;
}

div#mapcontainer {
 width: 100%;
 height: 300px;
}

div#map {
 width: 100%;
 height: 100%;
 background: #EEEEEE;
}

div.infotitle {
    font-size: 13px;
    font-weight: bold;
}
div.infodescription {
    font-size: 12px;
    text-align: center;
}

div.infodescription a {
                color:#9BCD48;
		background-image:url(../../../img/interieure/puce-lien.gif);
		text-decoration:none;
		background-repeat:no-repeat;
		background-position:2px 4px;
		padding-left:15px;
}

div.infodescription a:hover {
		color:#4B4B4D;
		background-image:url(../../../img/interieure/puce-lien.gif);
		text-decoration:none;
		background-repeat:no-repeat;
		background-position:2px 4px;
		padding-left:15px;
}

div.custominfostyle {
    font-family: Georgia, Garamond, serif;
    font-size: 1.5em;
    font-style: italic;
    width: 20em;
}

.timeline-ether-marker-bottom {
 width:        5em;
 height:       1.5em;
 border-left:  1px solid #aaa;
 padding-left: 2px;
 color:        black;
}

.timeline-ether-marker-bottom-emphasized {
 width:        5em;
 height:       2em;
 border-left:  1px solid #aaa;
 padding-left: 2px;
 color:        black;
 font-size:    120%;
 font-weight:  bold;
}

/**********Timemap********/


.clear {
		clear:both;
		background-color:#F2F2F9;
		}